Subject: RE: wu-ftpd and Digital Unix C2

From: "AMAN, ALICE L. (JSC-GT)" <[email-masked]>
Date: Wed, 19 Aug 1998 10:27:14 -0500

Just curious - Were you using "wu-ftpd beta-18" ?  FYI - I have been
unsuccessful in trying to compile wu-ftpd beta 18 on Digital Unix
4.0D with C2 security. I didn't use the defaults. I'm trying to use
gcc 2.8.0  instead of the native Digital c compiler.
  
  I've sent debug info to the wu-ftpd troubleshooting group. 
There was so much info, I was hesitant to dump
it on this group. I'm somewhat new at this and had
a difficult time filtering out what was really essential debug info.

  A while back, I was able to compile wu-ftpd beta-16 with the native
Digital c compiler just fine. Also had problems with beta-18 when I
tried to regroup and go back to using the native Digital c compiler. 
gcc has worked fine for installations of other software such as
sendmail 8.9, sudo, tcp-wrappers,apache, crack.  

  --Alice Aman

> ----------
> From: 	Gregory A Lundberg[SMTP:[email-masked]]
> Sent: 	Wednesday, August 19, 1998 8:53 AM
> To: 	Picard, Marc
> Cc: 	[email-masked]'
> Subject: 	Re: wu-ftpd and Digital Unix C2
> 
> On Wed, 19 Aug 1998, Picard, Marc wrote:
> 
> > When I compiled and linked wu-ftpd with the default, I was able to run
> the
> > daemon, but all attempts at logging in were rejected.
> 
> The specific reason for the login failures should appear in your system
> log.  Read the FAQ, it'll help you get things set up so it works.
> 
> The location of the latest version of wu-ftpd can be found in the 
> directory
>  
>       ftp://ftp.academ.com/pub/wu-ftpd/private/
>  
> You can't see the directory contents, so read the message informing you
> of the actual filename to retrieve. It's there.
>  
> wu-ftpd Resource Center:  http://www.landfield.com/wu-ftpd/
> wu-ftpd FAQ:              http://www.cetis.hvu.nl/~koos/wu-ftpd-faq.html
> wu-ftpd list archive:     http://www.landfield.com/wu-ftpd/mail-archive/
> 
> ----
> 
> Gregory A Lundberg		Senior Partner, VRnet Company
> 1441 Elmdale Drive              [email-masked]
> Kettering, OH 45409-1615 USA    1-800-809-2195
>